/* whatsapp */
@media (max-width: 575px) {
	.floating {
		bottom: 40px !important;
	}
}

.floating {
	position: fixed;
	width: 3erm;
	height: 3erm;
	bottom: 30px;
	right: 2%;
	color: #fff;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	z-index: 100;
	cursor: pointer;
}

.floating img {
	height: 70px;
}
